package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetRegInfoListResp {
    private String examDate; // 日期
    private String examLocDesc;
    private String examLocId;
    private Integer availRegCount;
    private Integer regCount;
    private Integer totalCount;
    private String strId; // 日期排班 id
    private String otherLocId;
    private String status;
    private String datePmType;

    public String getExamDate() {
        return examDate;
    }

    public void setExamDate(String examDate) {
        this.examDate = examDate;
    }

    public String getExamLocDesc() {
        return examLocDesc;
    }

    public void setExamLocDesc(String examLocDesc) {
        this.examLocDesc = examLocDesc;
    }

    public String getExamLocId() {
        return examLocId;
    }

    public void setExamLocId(String examLocId) {
        this.examLocId = examLocId;
    }

    public Integer getAvailRegCount() {
        return availRegCount;
    }

    public void setAvailRegCount(Integer availRegCount) {
        this.availRegCount = availRegCount;
    }

    public Integer getRegCount() {
        return regCount;
    }

    public void setRegCount(Integer regCount) {
        this.regCount = regCount;
    }

    public Integer getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Integer totalCount) {
        this.totalCount = totalCount;
    }

    public String getStrId() {
        return strId;
    }

    public void setStrId(String strId) {
        this.strId = strId;
    }

    public String getOtherLocId() {
        return otherLocId;
    }

    public void setOtherLocId(String otherLocId) {
        this.otherLocId = otherLocId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDatePmType() {
        return datePmType;
    }

    public void setDatePmType(String datePmType) {
        this.datePmType = datePmType;
    }
}
